---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:12:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://aa62a716-5a5d-4c66-ba08-148ebf906e33"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-domainservices-683ba1349019cc1bb4960d155395bf2869aa101a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.papyrus-domainservices-683ba1349019cc1bb4960d155395bf2869aa101a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus-domainservices"
  summary: "NONE"
  versionInfo: "683ba1349019cc1bb4960d155395bf2869aa101a"
